System.Web 2.0.0.0 System.Enum

The enumerates the values you can use when setting the property. These values define whether custom errors are enabled, disabled, or shown only to remote clients.

Specifies the values for the custom errors modality.

- Field
  System.Web.Configuration.CustomErrorsMode

  Disables custom errors, allowing display of standard errors.

  2.0.0.0
- Field
  System.Web.Configuration.CustomErrorsMode

  Enables custom errors. If no is specified, standard errors are issued.

  2.0.0.0
- Field
  System.Web.Configuration.CustomErrorsMode

  Enables custom errors on remote clients only. Custom errors are shown only to remote clients and ASP.NET errors are shown to the local host.

  2.0.0.0